body {
    background: #0d0f11;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Proxima Nova", Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    height: 100vh;
    overflow: hidden;
}

.launcher {
    display: flex;
}

.launcher__content {
    display: none;
}

.launcher__content--active {
    display: block
}


.launcher .launcher__image {
    margin-right: 60px;
}

.launcher .spinner img {
    width: 34px;
    height: 34px;
    margin-right: 10px;
}

.launcher h2 {
    color: #ffffff;
    opacity: 0.8;
    font-family: "Proxima Nova";
    font-size: 32px;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
    color: #ffffff;
    font-weight: 500;
    display: flex;
    margin-bottom: 42px;
    margin-top: 0px;
    height: 42px;
}

.launcher .launcher__message {
    font-size: 16px;
    line-height: 1.5;
    text-align: left;
    color: rgba(255, 255, 255, 0.8);
    margin-bottom: 10px;
}

.launcher .launcher__message span {
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
}

.launcher .launcher__message--download a {
    color: #03a9f4;
    font-weight: bold;
    text-decoration: none;
}

.launcher .launcher__footer {
    color: rgba(255, 255, 255, 0.7);
    font-size: 12px;

    border-top: solid 1px rgba(255, 255, 255, 0.15);
    padding-top: 4px;
    margin-top: 36px;
}

.launcher .launcher__footer .copyright {
    margin-top: 2px;
}

.launcher .launcher__footer .menu {
    margin-top: 4px;
}

.launcher .launcher__footer .menu a{
    color: rgba(255, 255, 255, 0.7);
    text-decoration: none;
}

#launcher__iframe {
    width: 0;
    height: 0;
    opacity: 0;
}
